Subject: bug#44080: 27.1; Display behavior of overlays `after-string` in resizable minibuffer frames

From: martin rudalics <[email-masked]>
Date: Wed, 21 Oct 2020 19:25:25 +0200

> I was referring to the `window--resize-mini-frame` which I couldn't find
 > any calls for.

It's called from xdisp.c as

   if (FRAME_MINIBUF_ONLY_P (f))
     {
       if (!NILP (resize_mini_frames))
	safe_call1 (Qwindow__resize_mini_frame, WINDOW_FRAME (w));
     }

which represents one of our ways to call a Lisp function from C.

 > I can do it but I'm not so familiar with the Emacs development
 > workflow myself. In this case I would clone the latest Emacs and then
 > export my changes as a patch and send them here right?

Right.  And if you have any questions, ask here immediately.

martin